<?php

namespace App\Helpers\Customer;

use App\Models\Customer\PointModel;
use CodeIgniter\HTTP\IncomingRequest;

class PointHelper extends CustomerHelper
{
    protected ?IncomingRequest $request = null;
    public function __construct(?IncomingRequest $request = null)
    {
        parent::__construct($request);
        $this->setTitleField(field: PointModel::TITLE);
    }
}
